--load images
img_splashCS = Image.load("data/splash-CS.png")
 
-- 5 Sec Splash sccreen (that must i be worth)
	screen:blit(0, 0, img_splashCS, 0, 0, img_splashCS:width(), img_splashCS:height(), false)
	screen.flip()
	screen.waitVblankStart(60*5)	
img_splashCS=nil